﻿@import "site.mixins.less";


.s-Documentos-ActaBienDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Documentos-ActaReunionDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Documentos-InformeMensualDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Documentos-InformeTecnicoDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Documentos-InformeTrimestralDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}